Page MenuHomePhabricator

[Migrated] Fix unbalanced curly brackets in redirects
Closed, ResolvedPublic

Description

Do the following:

  • {{R from subtopic} → {{R from subtopic}}
  • {{R from subtopic}] → {{R from subtopic}}
  • {{R from subtopic]} → {{R from subtopic}}
  • {{R from subtopic]] → {{R from subtopic}}

Do this before R-tagging because in some cases it adds a new R-tag for instance R from title without diacritics. -- @Magioladitis 11:57, 29 December 2012 (UTC)

Event Timeline

Josve05a created this task.May 18 2015, 6:37 PM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a moved this task to General fixes on the AutoWikiBrowser board.
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 6:37 PM

More: 1, 2. -- @Magioladitis 21:07, 9 February 2013 (UTC)

Rjwilmsi closed this task as Resolved.Jun 23 2015, 3:55 PM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 11266